<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">

<head>
    <meta charset="UTF-8" />
    <title>Capítulo II</title>
    <link rel="stylesheet" href="../css/principal.css" />
</head>

<body epub:type="chapter">
    <h1>Capítulo II</h1>

    <h1>Que trata de la notable pendencia que Sancho Panza tuvo con la
    sobrina y ama de don Quijote, con otros sujetos graciosos</h1>

    <p>Cuenta la historia que las voces que oyeron don Quijote, el cura y el barbero eran de la sobrina y ama, que las daban diciendo a Sancho Panza, que pugnaba por entrar a ver a don Quijote, y ellas le defendían la puerta:</p>

    <p>—¿Qué quiere este mostrenco en esta casa? Idos a la vuestra, hermano, que vos sois, y no otro, el que destrae y sonsaca a mi señor, y le lleva por esos andurriales.</p>

    <p>A lo que Sancho respondió:</p>

    <p>—Ama de Satanás, el sonsacado, y el destraído, y el llevado por esos andurriales soy yo, que no tu amo; él me llevó por esos mundos, y vosotras os engañáis en la mitad del justo precio: él me sacó de mi casa con engañifas, prometiéndome una ínsula,
    que hasta agora la espero.</p>

    <p>—Malas ínsulas te ahoguen —respondió la sobrina—, Sancho maldito. Y ¿qué son ínsulas? ¿Es alguna cosa de comer, golosazo, comilón, que tú eres?</p>

    <p>—No es de comer —replicó Sancho—, sino de gobernar y regir mejor que cuatro ciudades y que cuatro alcaldes de corte.</p>

    <p>—Con todo eso —dijo el ama—, no entraréis acá, saco de maldades y costal de malicias. Id a gobernar vuestra casa y a labrar vuestros pegujares, y dejaos de pretender ínsulas ni ínsulos.</p>

    <p>Grande gusto recebían el cura y el barbero de oír el coloquio de los tres; pero don Quijote, temeroso que Sancho se descosiese y desbuchase algún montón de maliciosas necedades, y tocase en puntos que no le estarían bien a su crédito, le llamó, y
    hizo a las dos que callasen y le dejasen entrar. Entró Sancho, y el cura y el barbero se despidieron de don Quijote, de cuya salud desesperaron, viendo cuán puesto estaba en sus desvariados pensamientos, y cuán embebido en la simplicidad de sus
    malandantes caballerías; y así, dijo el cura al barbero:</p>

    <p>—Vos veréis, compadre, cómo, cuando menos lo pensemos, nuestro hidalgo sale otra vez a volar la ribera.</p>

    <p>No pongo yo duda en eso —respondió el barbero—, pero no me maravillo tanto de la locura del caballero como de la simplicidad del escudero, que tan creído tiene aquello de la ínsula, que creo que no se lo sacarán del casco cuantos desengaños pueden
    imaginarse.</p>

    <p>—Dios los remedie —dijo el cura—, y estemos a la mira: veremos en lo que para esta máquina de disparates de tal caballero y de tal escudero, que parece que los forjaron a los dos en una mesma turquesa, y que las locuras del señor, sin las necedades
    del criado, no valían un ardite.</p>

    <p>—Así es —dijo el barbero—, y holgara mucho saber qué tratarán ahora los dos.
    </p>

    <p>—Yo seguro —respondió el cura— que la sobrina o el ama nos lo cuenta después, que no son de condición que dejarán de escucharlo.</p>

    <p>En tanto, don Quijote se encerró con Sancho en su aposento; y, estando solos, le dijo:</p>

    <p>—Mucho me pesa, Sancho, que hayas dicho y digas que yo fui el que te saqué de tus casillas, sabiendo que yo no me quedé en mis casas: juntos salimos, juntos fuimos y juntos peregrinamos; una misma fortuna y una misma suerte ha corrido por los dos:
    si a ti te mantearon una vez, a mí me han molido ciento, y esto es lo que te llevo de ventaja.</p>

    <p>—Eso estaba puesto en razón —respondió Sancho—, porque, según vuestra merced dice, más anejas son a los caballeros andantes las desgracias que a sus escuderos.</p>

    <p>—Engáñaste, Sancho —dijo don Quijote—; según aquello, quando caput dolet..., etcétera.</p>

    <p>—No entiendo otra lengua que la mía —respondió Sancho.</p>

    <p>—Quiero decir —dijo don Quijote— que, cuando la cabeza duele, todos los miembros duelen; y así, siendo yo tu amo y señor, soy tu cabeza, y tú mi parte, pues eres mi criado; y, por esta razón, el mal que a mí me toca, o tocare, a ti te ha de doler,
    y a mí el tuyo.</p>

    <p>—Así había de ser —dijo Sancho—, pero cuando a mí me manteaban como a miembro, se estaba mi cabeza detrás de las bardas, mirándome volar por los aires, sin sentir dolor alguno; y, pues los miembros están obligados a dolerse del mal de la cabeza,
    había de estar obligada ella a dolerse dellos.
    </p>

    <p>—¿Querrás tú decir agora, Sancho —respondió don Quijote—, que no me dolía yo cuando a ti te manteaban? Y si lo dices, no lo digas, ni lo pienses; pues más dolor sentía yo entonces en mi espíritu que tú en tu cuerpo. Pero dejemos esto aparte por agora,
    que tiempo habrá donde lo ponderemos y pongamos en su punto, y dime, Sancho amigo: ¿qué es lo que dicen de mí por ese lugar? ¿En qué opinión me tiene el vulgo, en qué los hidalgos y en qué los caballeros? ¿Qué dicen de mi valentía, qué de mis
    hazañas y qué de mi cortesía? ¿Qué se platica del asumpto que he tomado de resucitar y volver al mundo la ya olvidada orden caballeresca? Finalmente, quiero, Sancho, me digas lo que acerca desto ha llegado a tus oídos; y esto me has de decir sin
    añadir al bien ni quitar al mal cosa alguna, que de los vasallos leales es decir la verdad a sus señores en su ser y figura propia, sin que la adulación la acreciente o otro vano respeto la disminuya; y quiero que sepas, Sancho, que si a los oídos
    de los príncipes llegase la verdad desnuda, sin los vestidos de la lisonja, otros siglos correrían, otras edades serían tenidas por más de hierro que la nuestra, que entiendo que, de las que ahora se usan, es la dorada. Sírvate este advertimiento,
    Sancho, para que discreta y bienintencionadamente pongas en mis oídos la verdad de las cosas que supieres de lo que te he preguntado.</p>

    <p>—Eso haré yo de muy buena gana, señor mío —respondió Sancho—, con condición que vuestra merced no se ha de enojar de lo que dijere, pues quiere que lo diga en cueros, sin vestirlo de otras ropas de aquellas con que llegaron a mi noticia.</p>

    <p>—En ninguna manera me enojaré —respondió don Quijote—. Bien puedes, Sancho, hablar libremente y sin rodeo alguno.</p>

    <p>—Pues lo primero que digo —dijo—, es que el vulgo tiene a vuestra merced por grandísimo loco, y a mí por no menos mentecato. Los hidalgos dicen que, no conteniéndose vuestra merced en los límites de la hidalguía, se ha puesto don y se ha arremetido
    a caballero con cuatro cepas y dos yugadas de tierra y con un trapo atrás y otro adelante. Dicen los caballeros que no querrían que los hidalgos se opusiesen a ellos, especialmente aquellos hidalgos escuderiles que dan humo a los zapatos y toman
    los puntos de las medias negras con seda verde.</p>

    <p>—Eso —dijo don Quijote— no tiene que ver conmigo, pues ando siempre bien vestido, y jamás remendado; roto, bien podría ser; y el roto, más de las armas que del tiempo.</p>

    <p>—En lo que toca —prosiguió Sancho— a la valentía, cortesía, hazañas y asumpto de vuestra merced, hay diferentes opiniones; unos dicen: "loco, pero gracioso"; otros, "valiente, pero desgraciado"; otros, "cortés, pero impertinente"; y por aquí van
    discurriendo en tantas cosas, que ni a vuestra merced ni a mí nos dejan hueso sano.</p>

    <p>—Mira, Sancho —dijo don Quijote—: dondequiera que está la virtud en eminente grado, es perseguida. Pocos o ninguno de los famosos varones que pasaron dejó de ser calumniado de la malicia. Julio César, animosísimo, prudentísimo y valentísimo capitán,
    fue notado de ambicioso y algún tanto no limpio, ni en sus vestidos ni en sus costumbres. Alejandro, a quien sus hazañas le alcanzaron el renombre de Magno, dicen dél que tuvo sus ciertos puntos de borracho. De Hércules, el de los muchos trabajos,
    se cuenta que fue lascivo y muelle. De don Galaor, hermano de Amadís de Gaula, se murmura que fue más que demasiadamente rijoso; y de su hermano, que fue llorón. Así que, ¡oh Sancho!, entre las tantas calumnias de buenos, bien pueden pasar las
    mías, como no sean más de las que has dicho.</p>

    <p>—¡Ahí está el toque, cuerpo de mi padre! —replicó Sancho.</p>

    <p>—Pues, ¿hay más? —preguntó don Quijote.</p>

    <p>—Aún la cola falta por desollar —dijo Sancho—. Lo de hasta aquí son tortas y pan pintado; mas si vuestra merced quiere saber todo lo que hay acerca de las caloñas que le ponen, yo le traeré aquí luego al momento quien se las diga todas, sin que les
    falte una meaja; que anoche llegó el hijo de Bartolomé Carrasco, que viene de estudiar de Salamanca, hecho bachiller, y, yéndole yo a dar la bienvenida, me dijo que andaba ya en libros la historia de vuestra merced, con nombre del Ingenioso Hidalgo
    don Quijote de la Mancha; y dice que me mientan a mí en ella con mi mesmo nombre de Sancho Panza, y a la señora Dulcinea del Toboso, con otras cosas que pasamos nosotros a solas, que me hice cruces de espantado cómo las pudo saber el historiador
    que las escribió.</p>

    <p>—Yo te aseguro, Sancho —dijo don Quijote—, que debe de ser algún sabio encantador el autor de nuestra historia; que a los tales no se les encubre nada de lo que quieren escribir.</p>

    <p>—Y ¡cómo —dijo Sancho— si era sabio y encantador, pues (según dice el bachiller Sansón Carrasco, que así se llama el que dicho tengo) que el autor de la historia se llama Cide Hamete Berenjena!</p>

    <p>—Ese nombre es de moro —respondió don Quijote.</p>

    <p>—Así será —respondió Sancho—, porque por la mayor parte he oído decir que los moros son amigos de berenjenas.</p>

    <p>—Tú debes, Sancho —dijo don Quijote—, errarte en el sobrenombre de ese Cide, que en arábigo quiere decir señor.</p>

    <p>—Bien podría ser —replicó Sancho—, mas, si vuestra merced gusta que yo le haga venir aquí, iré por él en volandas.</p>

    <p>—Harásme mucho placer, amigo —dijo don Quijote—, que me tiene suspenso lo que me has dicho, y no comeré bocado que bien me sepa hasta ser informado de todo.</p>

    <p>—Pues yo voy por él —respondió Sancho.</p>

    <p>Y, dejando a su señor, se fue a buscar al bachiller, con el cual volvió de allí a poco espacio, y entre los tres pasaron un graciosísimo coloquio.</p>
</body>

</html>
